Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.recipe.protocol.v1
Class CreatePrescriptionResponse

    java.lang.Object
      be.fgov.ehealth.commons.protocol.v1.ResponseType
          be.fgov.ehealth.recipe.protocol.v1.CreatePrescriptionResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:29:02+02:00",
               comments="JAXB RI v2.2.6")
    public class CreatePrescriptionResponse

extends ResponseType
implements Serializable

Java class for CreatePrescriptionResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CreatePrescriptionResponseType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:commons:protocol:v1}ResponseType">
           <sequence minOccurs="0">
             <element name="SecuredCreatePrescriptionResponse" type="{urn:be:fgov:ehealth:recipe:core:v1}SecuredContentType"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CreatePrescriptionResponse()`

Method Summary
`SecuredContentType` | `getSecuredCreatePrescriptionResponse()` Gets the value of the securedCreatePrescriptionResponse property.
`void` | `setSecuredCreatePrescriptionResponse(SecuredContentType value)` Sets the value of the securedCreatePrescriptionResponse property.

Methods inherited from class be.fgov.ehealth.commons.protocol.v1.ResponseType
`getId, getStatus, setId, setStatus`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreatePrescriptionResponse

    public CreatePrescriptionResponse()

Method Detail

### getSecuredCreatePrescriptionResponse

    public SecuredContentType getSecuredCreatePrescriptionResponse()

  Gets the value of the securedCreatePrescriptionResponse property.

  Returns:
    possible object is `SecuredContentType`

### setSecuredCreatePrescriptionResponse

    public void setSecuredCreatePrescriptionResponse(SecuredContentType value)

  Sets the value of the securedCreatePrescriptionResponse property.

  Parameters:
    `value` - allowed object is `SecuredContentType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.